rte_mempool_info(3)

NAME
rte_mempool_info

SYNOPSIS

#include <rte_mempool.h>

  Data Fields

unsigned int contig_block_size

Detailed Description

Additional information about the mempool

The structure is cache-line aligned to avoid ABI breakages in a number of cases when something small is added.

Definition at line 222 of file rte_mempool.h.

Field Documentation

  unsigned int contig_block_size
Number of objects in the contiguous block

Definition at line 224 of file rte_mempool.h.

Author

Generated automatically by Doxygen for DPDK from the source code.